{
    "FULL_SUPPORT_LOCALES": [
        "en-US",
        "de-DE",
        "fr-FR",
        "ru-RU",
        "pl-PL",
        "zh-Hans"
    ],
    "LIMITED_SUPPORT_LOCALES": [
        "es-ES",
        "es-MX",
        "it-IT",
        "ja-JP",
        "ko-KR",
        "pt-BR",
        "pt-PT",
        "zh-Hant"
    ]
}